>What Fox issue? I'm using FXRuby-1.0.15 and fox-1.0.26 on linux and 
	>windows, and the dangling ptr problem is history.

There's something amiss under Windows wrt the Free Ride project; I've
added the Ripper code so that the base installation will run Free Ride
without any additional packages, but we're still working all the kinks out.

/\ndy